<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469920</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309697</com:RegistrationNumber>
  <com:ApplicationDate>2009-08-04</com:ApplicationDate>
  <com:RegistrationDate>2009-12-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-08-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BIGGIE BIG &amp; TALL</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4699200.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.2.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky, batohy, brašny, kufry, deštníky, diplomatky, hole, chlebníky, kabelky, klíčenky, klobouky, mošny, nákupní tašky, náprsní tašky, cestovní obaly na oděvy, kožené pásky, peněženky, pokrývky (kožešinové), potahy kožené na nábytek, pouzdra na klíče (kožená galanterie), pouzdra na deštníky, pouzdra na navštívenky, karty, průkazy (peněženky), ruksaky, řemínky kožené, sportovní tašky, školní tašky, cestovní tašky, lovecké tašky, tašky na kolečkách, tašky plážové, tašky na nošení dětí, torny, torby lovecké</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bačkory, barety, boa, body, boty, boty šněrovací, bryndáčky, bundy sportovní, bundy sportovní s kapucí, čapky, čelenky, čepice, čepice se štítkem, dřeváky, fotbalová obuv, holínky vysoké a polovysoké, chrániče uší (proti chladu, jako pokrývka hlavy), kabáty, kabátky krátké, kalhoty, kalhoty jezdecké, kamaše, kapuce, klapky na uši (proti chladu, jako pokrývka hlavy), klobouky, kombiné, kombinézy, kombinézy pracovní, konfekce, korzety, kostýmy, obleky, košile, koupací pláště, kožešiny (oděvy), kravaty, čepice s kšiltem, leginy, límečky, manžety, maškarní kostýmy, náprsenky, noční kabátky, obuv gymnastická, obuv koupací, obuv lyžařská, obuv plátěná, obuv plážová, obuv pro fotbal, obuv sportovní, oděvy koupací, oděvy plážové, oděvy pletené, oděvy pro cyklisty a pro motoristy, oděvy z kůže a z napodobenin kůže, opasky, opasky na peníze (oděvy), pánské plavky, dámské plavky, pantofle, pásky ke kalhotám, peleríny, pláště, pláštěnky, pletené zboží (stávkové zboží), podprsenky, podvazkové pásy, podvazky, podvlékačky, pokrývky hlavy, ponožky, potítka, spodní prádlo, přehozy kolem ramen, pulovry, punčocháče, punčochy, pyžama, rukavice, rukávníky, rybářské vesty, saka, sandály, koupací sandály, střevíce, sukně, svetry, svrchníky, šály, šátky, šaty dámské, šle, tílka, košilky, nátělníky, trepky, trička, koupací úbory, uniformy, vesty, zástěry, závoje, živůtky, župany, to vše zejména nadměrných velikostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, aktualizování reklamních materiálů, dodavatelské služby pro třetí osoby, dražby, organizování komerčních nebo reklamních výstav, prezentace výrobků v komunikačních médiích pro účely maloobchodu, pronájem reklamních ploch a materiálů, průzkum trhu, předvádění pro reklamní účely a podporu prodeje, předvádění zboží, reklama, propagace, reklama on-line v počítačové síti, rozšiřování reklamních materiálů zákazníkům, zasílání reklamních materiálů zákazníkům, rozšiřování vzorků zboží, subdodavatelské služby (obchodní pomoc), venkovní reklama, vydávání reklamních nebo propagačních a inzertních textů, aranžování výkladů, shromažďování různého zboží tak, aby si zákazníci mohli toto zboží pohodlně prohlédnout a nakoupit</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-08-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6 - Ruzyně</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
